@charset "Shift_JIS";



html, body {
    font-size:13px;
}

a {
    color:#1A6101;
}
a:hover { color:#ffffff ; background-color:#000000 ;}


/*  */
a.ban:hover {
 background-color:#cef1ab;
}

img.osg{
    margin-bottom:30px;
}

img.t010{
    margin-bottom:10px;
}

img.s01{
    margin-bottom:50px;
}



img.t020{
    margin-bottom:20px;
}
img.t030{
    margin-bottom:30px;
    margin-top:30px;
}
img.t040{
    margin-bottom:20px;
    margin-top:30px;
}

/* 概要右 */

img.g01{
    margin-left:40px;
    margin-bottom:30px;
}



/* 本文 */

}
.d01{
    width:680px;
    text-align:left;
    border-width:1px;
    background-color:#808000;
    border-color:#000000;
}
span.tx01{
    font-size:18px;
    font-weight:bold;
}


DIV.gsi900{
    margin-top:10px;
    margin-bottom:30px;
}
.co{
    color:#FFFFFF;
    font-size:13px;
    background-color:#000000;
    padding:20px;
}



/* 予選 */

table.t01{
    border-color:#808080;
    border-width:1px;
    border-style:solid;
    margin-bottom:70px;
}
tr.t00{
    background-color:#9ED293;
}
tr.t01{
    background-color:#CDFED2;
}
tr.t02{
    background-color:#E2FBA4;
}

td.k01{
    font-size:14px;
}
td.k02{
    font-size:14px;
}
td.k03{
    font-size:13px;
}
td.k04{
    font-size:12px;
}
td.k05{
    font-size:14px;
}
td.k06{
    font-size:14px;
}


td.k04b{
    font-size:12px;
    background-color:#FD9191;
}

td.k04c{
    font-size:12px;
    background-color:#FFFF00;
}
td.k04d{
    font-size:12px;
    background-color:#46ACFF;
}

/* 申込 */
div.tx02{
    background-color:#FFEFDF;
    color:#000000;
    padding:3px;
    border-color:#FF8000;
    border-width:2px;
    border-style:dotted;
}
span.tx03{
    background-color:#FFEFDF;
    font-size:18px;
    font-weight:bold;
    border-color:#FF8000;
    border-width:2px;
    padding:3px;
    border-style:dashed;
}
a.tx04 {
    color:#000000;
}
a:hover.tx04 { color:#ffffff ; background-color:#000000 ;}


/* 強調 */
span.tx10{
    background-color:#FFC184;
    font-weight:bold;
}
/* ルール */
img.rule01{
    border-width:1px;
    border-color:#000000;
    margin-bottom:0px;
    margin-top:16px;
}
a.rule02 {
    color:#FFFFFF;
}
a.rule02:hover {
    color:#ffffff;
    background-color:#FFFFFF;
}
/* 事務局 */
div.j01{

}
span.j02{
    font-size:23px;
    font-weight:bold;
}
/* 決勝 */
span.k01{
    font-size:22px;
    color:#005900;
    font-weight:bold;
}
div.k02{

}



.v03{
    margin-bottom:10px;
    font-size:11px;
    margin-left:10px;
    margin-right:10px;
}
.v04{
    font-size:11px;
    margin:10px;
}
